.splash-screen {

    .progress {
        position: fixed;
        top: 50%;
        left: 50%;

        img {
            -webkit-animation: rotate-scale-down-ver 2.65s linear both;
            animation: rotate-scale-down-ver 2.65s linear both;
            animation-delay: 3s;
            -webkit-animation-delay: 3s;
            animation-iteration-count: infinite;
            -webkit-animation-iteration-count: infinite;
            width: 96px;
            height: 96px;
            border-radius: 50%;
        }

        .title {
            font-family: Roboto, "Helvetica Neue", sans-serif;
            font-size: 0.8em;
            margin: 6px auto;
            font-weight: 500;
            text-align: center;
            -webkit-animation: showAnimation 0.6s 3s forwards;
            animation: showAnimation 0.6s 3s forwards;
            opacity: 0;
        }
    }
}

@-webkit-keyframes rotate-scale-down-ver {
    0% {
        -webkit-transform: scale(1) rotateY(0);
        transform: scale(1) rotateY(0);
    }
    50% {
        -webkit-transform: scale(0.5) rotateY(180deg);
        transform: scale(0.5) rotateY(180deg);
    }
    100% {
        -webkit-transform: scale(1) rotateY(360deg);
        transform: scale(1) rotateY(360deg);
    }
}
@keyframes rotate-scale-down-ver {
    0% {
        -webkit-transform: scale(1) rotateY(0);
        transform: scale(1) rotateY(0);
    }
    50% {
        -webkit-transform: scale(0.5) rotateY(180deg);
        transform: scale(0.5) rotateY(180deg);
    }
    100% {
        -webkit-transform: scale(1) rotateY(360deg);
        transform: scale(1) rotateY(360deg);
    }
}

@-webkit-keyframes showAnimation {
    to {
        opacity: 1;
    }
}
@keyframes showAnimation {
    to {
        opacity: 1;
    }
}